Accueil > Alertes CERT-MC > AVIS CERTFR - 2021 - AVI - 422

AVIS CERTFR - 2021 - AVI - 422

Objet : Vulnérabilité dans les produits Cisco

Référence : CERTFR-2021-AVI-422

Risque(s)

- Contournement de la politique de sécurité

Systèmes affectés

- Cisco Adaptive Security Appliance (ASA) Software versions 9.8.x antérieures à 9.8.4.38 (disponible en juin 2021)
- Cisco Adaptive Security Appliance (ASA) Software versions 9.12.x antérieures à 9.12.4.24
- Cisco Adaptive Security Appliance (ASA) Software versions 9.14.x antérieures à 9.14.3 (disponible en juin 2021)
- Cisco Adaptive Security Appliance (ASA) Software versions 9.15.x antérieures à 9.15.1.15
- Cisco Adaptive Security Appliance (ASA) Software versions 9.16.x antérieures à 9.16.1.3
- Cisco Content Security Management Appliance (SMA) versions 13.8.x antérieures à 13.8.1
- Cisco Content Security Management Appliance (SMA) versions 14.1.x antérieures à 14.1.0 (disponible en juillet 2021)
- Cisco Email Security Appliance (ESA) versions antérieures à 14.0.0-692 GD
- Cisco FXOS Software versions 2.2.x antérieures à 2.2.2.149 (disponible en juillet 2021)
- Cisco FXOS Software versions 2.3.x antérieures à 2.3.1.216 (disponible en juillet 2021)
- Cisco FXOS Software versions 2.6.x antérieures à 2.6.1.230 (disponible en juillet 2021)
- Cisco FXOS Software versions 2.7.x antérieures à 2.7.1.143
- Cisco FXOS Software versions 2.8.x antérieures à 2.8.1.152
- Cisco FXOS Software versions 2.9.x antérieures à 2.9.1.143
- Cisco Web Security Appliance (WSA) versions antérieures à 14.0.1
- Cisco Firepower Threat Defense (FTD) Software versions 6.4.x antérieures à 6.4.0.12
- Cisco Firepower Threat Defense (FTD) Software versions 6.6.x antérieures à 6.6.5 (disponible en juillet 2021)
- Cisco Firepower Threat Defense (FTD) Software versions 6.7.x antérieures à 6.7.0.2
- Cisco Firepower Threat Defense (FTD) Software versions 7.0.x antérieures à 7.0.0
- Cisco Prime Collaboration Assurance versions antérieures à 12.1 SP4 ES (disponible à une date ultérieure)

Résumé

Une vulnérabilité a été découverte dans les produits Cisco. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Cisco cisco-sa-lasso-saml-jun2021-DOXNRLkD du 01 juin 2021
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-lasso-saml-jun2021-DOXNRLkD
- Référence CVE CVE-2021-28091
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-28091

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2021-AVI-422/

AVIS CERTFR - 2021 - AVI - 461

14 juin 2021
actualite

Objet : Multiples vulnérabilités dans Microsoft EdgeRéférence : CERTFR-2021-AVI-461Risque(s)- Non spécifié par l'éditeurSystèmes affectés- Microsof... Lire la suite[+]

AVIS CERTFR - 2021 - AVI - 460

11 juin 2021
actualite

Objet : Multiples vulnérabilités dans Citrix HypervisorRéférence : CERTFR-2021-AVI-460Risque(s) - Exécution de code arbitraire à distance- Déni de... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2021-AVI-422